@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ebeff0;
	font:Georgia, "Times New Roman", Times, serif;
}
p{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:17px;
color:#000000;
}
.text{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:16px;
color:#000000;
}
h1{
font-family:"Lucida Sans";
font-size:25px;
color:#0051a1;
font-style:bold;
line-height:15px;

}

.top{
background:url(../images/top.jpg);
background-repeat:repeat-x;}
.bar{
background:#30acdf;}
.ht{
 height:45px;}
 .bottom{
 background:url(../images/bottom.jpg);
 }
 .box{
 width:273px;
 background-color:#FFFFFF;
background-repeat:repeat-y;}
.links{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;}
.links a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}
.links a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-decoration:none;
color:#000000;}
.copy{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;}
.aboutus{
background-image:url(../images/aboutus.jpg);
background-repeat:no-repeat;}
.ab{
background-image:url(../images/ab.jpg);
background-repeat:no-repeat;}
.al{
background-image:url(../images/almuniuem.jpg);
background-repeat:no-repeat;}
.tes{
background-image:url(../images/tes.jpg);
background-repeat:no-repeat;}
.cn{
background-image:url(../images/i.png);
}
.cont{
background-image:url(../images/cont.jpg);
background-repeat:no-repeat;}
.cb{
background:url(../images/t.png);
height:38px;}
	.textfield{
width:220px;
height:22px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
}
.textarea{
width:220px;
height:100px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.bar2{
background-color:#2c6ab7;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
height:30px;
}
ul {
    list-style-image:url(../images/l.jpg);
}
li{
font-family:Arial, Helvetica, sans-serif;
list-style-image:url(../images/l.jpg);

font-size:14px;
line-height: 24px;}